<?xml version="1.0" encoding="ISO-8859-1"?>
<VUE name="PMSI000089" label="PMSI. GHM" database="iCTI" swf="CTI_PMSI_Tablesmanager.swf" swfData="GHM" adminOnly="false" softCode="iCTI_pmsi" helpDokuWIkiDir="pmsi:parametres:tables:ghm_ghs" helpDokuWIkiFile="parametres_ghmghs"  helpFile="iCTI_PMSI_parametres_GHMGHS.HTML">
</VUE>
